* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Lato", serif;
}

@font-face {
  font-family: "pp_hatton";
  src: url(../fonts/hatton-font-family/PP_Hatton_Ultralight_200.otf);
}

@font-face {
  font-family: "pp_hatton_medium";
  src: url(../fonts/hatton-font-family/PP_Hatton_Medium_500.otf);
}

body {
  font-family: "Lato", serif;
  background: url(../images/gradient-bg-new.webp) no-repeat;
  width: 100%;
  background-size: cover;
}

body.no-scroll {
  overflow: hidden;
}

h3 {
  font-family: "Lato", sans-serif;
}

a * {
  text-decoration: none;
}

p {
  font-size: 14px;
}

img {
  width: 100%;
  max-width: 100%;
}

video.walkthrough_video:focus-visible {
  outline: none;
}

.section_title h2 {
  text-align: center;
  font-size: 40px;
  font-family: "pp_hatton", serif;
  font-weight: 600;
  color: #fff;
  margin: 0;
}

.section_paragraph p {
  font-size: 16px;
  color: #c7beb7;
  font-family: "Lato", serif;
  font-weight: 300;
  text-align: center;
}

/* section space */

section {
  padding: 40px 0px;
}

/* Header CSS */

.mobile_menu {
  display: none;
}

header.header {
  padding: 15px 0px;
  margin-top: 0;
  position: static;
  width: 100%;
  z-index: 99;
}

.header_logo {
  text-align: right;
}

.header_logo a img {
  width: 70%;
  position: relative;
  filter: invert(1);
}

.header_logo img.logo_overlay {
  position: absolute;
  top: 15px;
  left: 113px;
  width: 136px;
}

.navbar ul {
  padding-left: 70px;
}

.navbar ul li {
  margin: 0px 10px;
}

.navbar ul li a {
  color: #fff;
  font-size: 15px;
  font-weight: 300;
}

.navbar ul li a:hover {
  color: #fff;
}

.menu.black span {
  border-color: #000;
}

/* Header CSS Ends*/

/* Banner form css */

#elt-banner-section {
  position: relative;
  overflow: hidden;
  padding: 0;
}

#elt-banner-section .video_banner #myVideo {
  width: 100%;
  height: 85vh;
  object-fit: cover;
}

.banner_border {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border: 1px solid #fff;
  margin: 16px auto;
  width: 98%;
  border-radius: 15px;
  z-index: 9;
}

.walkthrough_video {
  width: 75%;
  height: 51vh;
  object-fit: cover;
}

.video_walkthough {
  display: flex;
  justify-content: center;
}

.elt-banner-wrapper {
  background: url(../images/banner/webp/elt_banner.webp) no-repeat center center;
  height: 110vh;
  width: 100%;
  background-size: cover;
  /* transform: scale(1.4); */
  animation: zoomInOut 10s;
}

@keyframes zoomInOut {
  0% {
    transform: scale(1.4);
  }
  100% {
    transform: scale(1);
  }
}

.banner_text_img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 30%;
  margin: auto;
  display: flex;
  align-items: center;
}

/* Banner bottom */

.border_top img {
  width: 155px;
}

.border_top {
  text-align: center;
  padding: 30px 0px;
}

#villa_container .section_paragraph {
  display: flex;
  flex-direction: column;
  align-items: center;
}

#villa_container .section_paragraph p {
  font-size: 20px;
  width: 85%;
  line-height: 38px;
}

#villa_container .section_paragraph p:nth-child(2) {
  color: #dead7e;
  font-weight: 400;
  font-size: 21px;
}

.price_btn_wrapper {
  display: flex;
  gap: 30px;
  align-items: flex-end;
}
a.btn.price_btn {
  border: 1px solid #fff;
  border-radius: 0;
  color: #fff;
  padding: 10px 19px;
  font-size: 16px;
  margin-top: 20px;
}

.price_btn:active{
  color: #fff !important;
  background: unset;
}
/* a.btn.price_btn:hover {
  background: #c7beb7;
  border-color: #c7beb7;
} */

/* elt amenites */

#elt_amenities {
  position: relative;
  /* margin: 40px 0px; */
}

.section_title {
  display: flex;
  justify-content: center;
}

.amenities_content_box .section_title {
  margin-bottom: 60px;
}

#elt_amenities .section_title h2 {
  border-bottom: 1px solid #fff;
  /* width: 28%; */
}

.amenities_bg_slider .amenities_background::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgb(0 0 0 / 50%);
}

.amenities_content_box {
  position: absolute;
  top: 15%;
  left: 0;
  right: 0;
  z-index: 9;
}
.elt_amenities_wrapper {
  display: flex;
  padding: 0px 10%;
  gap: 70px;
  margin: 0 auto;
  justify-content: center;
  flex-wrap: wrap;
}

.elt_amenities_box {
  display: flex;
  text-align: center;
  width: 200px;
  min-height: 185px;
  background: rgb(220 220 220 / 44%);
  backdrop-filter: blur(3px);
  padding: 0px 20px;
  justify-content: center;
  align-items: center;
}

.img_box img {
  width: 55px;
}

.img_caption p {
  color: #fff;
  font-size: 15px;
  padding: 10px 0px;
  font-weight: 700;
  margin: 0;
}

/* privilage section */

#privilage_container .section_title,
#reimagined_container .section_title,
#world_container .section_title,
#location_container .section_title,
#gallery_section .section_title {
  position: relative;
}

#world_container .section_title,
#location_container .section_title,
#gallery_section .section_title {
  padding-bottom: 20px;
}

#privilage_container .section_title h2::before,
#privilage_container .section_title h2::after,
#reimagined_container .section_title h2::before,
#reimagined_container .section_title h2::after,
#world_container .section_title h2::before,
#world_container .section_title h2::after,
#location_container .section_title h2::before,
#location_container .section_title h2::after,
#gallery_section .section_title h2::before,
#gallery_section .section_title h2::after {
  content: "";
  position: absolute;
  width: 65px;
  height: 5px;
  top: 20px;
}

section#privilage_container .section_paragraph p {
  width: 45%;
}

section#privilage_container .section_paragraph {
  display: flex;
  justify-content: center;
}

#privilage_container .section_title h2::before {
  background: url(../images/left_arrow.png) no-repeat center center;
  left: 0;
  right: 30%;
  margin: auto;
}

#privilage_container .section_title h2::after {
  background: url(../images/right_arrow.png) no-repeat center center;
  right: 0;
  left: 30%;
  margin: auto;
}

.privilage_box {
  position: relative;
}

.privilage_box .img_box::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: linear-gradient(23deg, #0000008a, transparent);
}

.privilage_box .privilage_caption,
.privilage_box .privilage_info {
  position: absolute;
  bottom: 16%;
  left: 0;
  right: 0;
  text-align: center;
  transition: all 0.5s ease-in-out;
}

.privilage_caption p {
  color: #fff;
  font-size: 22px;
  padding: 10px 0px;
  margin: 0;
}

.privilage_box .privilage_info {
  bottom: 10%;
  transform: translateY(200%);
  transition: all 0.5s ease-in-out;
  transition-behavior: smooth;
}

.privilage_box .privilage_info.stonehill {
  bottom: 6% !important;
}

.privilage_box:hover .privilage_caption {
  bottom: 18%;
  transition: all 0.5s ease-in-out;
  transition-behavior: smooth;
}

.privilage_box:hover .privilage_info {
  bottom: 12%;
  transform: translateY(0);
  transition: all 0.5s ease-in-out;
  transition-behavior: smooth;
}

.privilage_info p {
  color: #fff;
  font-size: 20px;
  padding: 10px 0px;
  margin: 0;
}

.owl-nav {
  display: flex;
  justify-content: center;
  padding-top: 30px;
  gap: 20px;
}

.owl-nav .owl-prev img,
.owl-nav .owl-next img {
  width: 54px;
  height: 54px;
  border: 1px solid #dead7e;
  border-radius: 50px;
  padding: 15px;
}

/* reimagined section */

section#reimagined_container {
  position: relative;
}

#reimagined_container .section_title h2::before {
  background: url(../images/left_arrow.png) no-repeat center center;
  left: 0;
  right: 44%;
  margin: auto;
}

#reimagined_container .section_title h2::after {
  background: url(../images/right_arrow.png) no-repeat center center;
  right: 0;
  left: 44%;
  margin: auto;
}

.reimagined_box {
  position: relative;
}

.reimagined_box .img_box::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgb(0 0 0 / 20%);
}

.reimagined_box .reimagined_caption {
  position: absolute;
  bottom: 80px;
  left: 0;
  right: 0px;
  margin: auto;
  text-align: center;
  background: rgb(178 178 178 / 35%);
  backdrop-filter: blur(5px);
  width: 90%;
  min-height: 150px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.reimagined_caption p {
  color: #fff;
  font-size: 22px;
  margin: 0;
}

.reimagined_caption span {
  color: #fff;
  font-size: 15px;
  font-weight: 300;
}

.reimagined_gallery_wrapper .owl-nav {
  width: 90%;
  justify-content: flex-end;
}

.brochure_btn {
  color: #fff;
  border-radius: 0;
  border: 1px solid #fff;
  font-size: 17px;
  padding: 10px 30px;
  text-decoration: none;
  transition: all 0.5s ease-in-out;
  /* margin: auto; */
  text-align: center;
  /* width: 35%; */
  z-index: 9;
}

.brochure_btn:hover {
  background: #c7beb7;
  color: #fff;
  transition: all 0.5s ease-in-out;
  border-color: #c7beb7;
}

/* lifestyle section */

section#liftstyle_container {
  background: url(../images/about_background.webp) no-repeat right;
  background-size: 70%;
  background-color: #e7dad0;
  background-position: right;
  width: 100%;
  min-height: 72vh;
  margin: 40px 0px;
  padding: 0px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.world_content_box {
  display: flex;
  /* padding-top: 20px; */
}

section#liftstyle_container .section_paragraph p {
  text-align: left;
  color: #000;
}

#liftstyle_container .section_title {
  justify-content: left;
  /* padding-left: 50px; */
  padding-bottom: 10px;
}

#liftstyle_container .section_title h2 {
  color: #000;
}

.lifestyle_box {
  width: 50%;
}

.lifestyle_box p {
  font-size: 15px;
  border-bottom: 1px solid #3d3c3c80;
  padding: 10px 0px;
  margin: 0;
}

/* video section */

.video_box img {
  width: 80%;
}

.video_box {
  position: relative;
  text-align: center;
}

.play_button {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  font-size: 44px;
  color: #ffffff6e;
  margin: auto;
  width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.play_button .fa-solid {
  display: none;
}

.play_button .fa-solid.active {
  display: block;
}

/* World container */

#world_container .section_title h2::before {
  background: url(../images/left_arrow.png) no-repeat center center;
  left: 0;
  right: 38%;
  margin: auto;
}

#world_container .section_title h2::after {
  background: url(../images/right_arrow.png) no-repeat center center;
  right: 0;
  left: 38%;
  margin: auto;
}

.world_background_box {
  position: relative;
  margin: 25px;
}

.world_content {
  position: relative;
  padding: 30px 0px;
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: center;
  gap: 10%;
  background-position: bottom;
  min-height: 75vh;
}

.world_content::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #0000008a;
}

#amenities_bg_img {
  display: none;
}

.amenities-slider {
  display: block;
}

.world_background_box.mobile {
  display: none !important;
}

.world_background_box.desktop {
  display: block !important;
  margin: 0;
}

.amenities-slider .word_tab_content.active {
  display: block;
}

.world_box {
  display: flex;
  flex-direction: column;
  text-align: center;
  gap: 20px;
  z-index: 9;
}

.world_box_content {
  width: 50%;
}

.world_box a {
  text-decoration: none;
  color: #fff;
  padding: 15px 10px;
  background: rgb(255 255 255 / 21%);
  backdrop-filter: blur(10px);
  font-size: 18px;
}

.word_tab_content {
  background: rgb(255 255 255 / 21%);
  backdrop-filter: blur(10px);
  padding: 40px 0;
  padding-left: 10%;
  min-height: 420px;
}

.word_tab_content p,
.world_box_content_inner p {
  color: #fff;
  font-size: 25px;
  color: #dead7e;
  padding-left: 26px;
}

.word_tab_content p:nth-child(2),
.world_box_content_inner p:nth-child(2) {
  color: #dead7e;
}

table.world_table tr td {
  color: #fff;
  padding: 15px 25px;
  font-size: 18px;
  width: 50%;
}

.world_tab.active {
  background: #dead7e;
}

.word_tab_content {
  display: none;
}

.word_tab_content.active {
  display: block;
}

/* landmark section */

/* Location Container */
#location_container .section_title h2::before {
  background: url(../images/left_arrow.png) no-repeat center center;
  left: 0;
  right: 28%;
  margin: auto;
}

#location_container .section_title h2::after {
  background: url(../images/right_arrow.png) no-repeat center center;
  right: 0;
  left: 28%;
  margin: auto;
}

.location_box_content .section_paragraph p {
  text-align: unset;
  line-height: 35px;
  color: #f1f1f1;
}

.location_box_content .section_paragraph {
  padding: 40px 60px;
}

.marquee_map_content {
  display: none;
}

.marquee_map_content.active {
  display: flex;
  justify-content: space-around;
  gap: 0px 45px;
  padding-left: 60px;
}

#marquee_map_content.animate {
  animation: scale-up 0.5s ease;
}

@keyframes scale-up {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}

.marquee_map_img {
  width: 100%;
}

.marquee_map_info {
  padding: 10px 0px;
}

.marquee_map_info p {
  color: #c7beb7;
  font-size: 16px;
}

.marquee_map_info h4 {
  color: #dead7e;
}

.marquee_map_info span {
  color: #dead7e;
}

a.marquee_map_btn {
  display: flex;
  justify-content: center;
  text-decoration: none;
  border: 1px solid #fff;
  color: #fff;
  padding: 10px 0px;
  font-size: 16px;
  transition: all 0.5s ease-in-out;
}

a.marquee_map_btn:hover {
  background: #c7beb7;
  border-color: #c7beb7;
  transition: all 0.5s ease-in-out;
}

.marquee_map_img img {
  margin-bottom: 35px;
}

/* location pointer */

#interactive-map {
  position: relative;
  width: 100%;
  max-width: 1400px;
  margin: auto;
}

#background-image {
  width: 100%;
  height: auto;
}

.map-pointer {
  background: url(../images/landmark/map_pointer.png) no-repeat center center;
  width: 30px;
  background-size: 20px;
  height: 40px;
  position: absolute;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  animation: pulse 2s infinite;
}

@keyframes pulse {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.map-pointer .tooltip {
  display: none;
  position: absolute;
  bottom: 100%;
  left: 50%;
  transform: translateX(-50%);
  background-color: #333;
  color: #fff;
  padding: 5px 10px;
  border-radius: 3px;
  white-space: nowrap;
  font-size: 12px;
  margin-bottom: 5px;
}

.map-pointer:hover .tooltip {
  display: block;
}

#gallery_section .section_title h2::before {
  background: url(../images/left_arrow.png) no-repeat center center;
  left: 0;
  right: 14%;
  margin: auto;
}

#gallery_section .section_title h2::after {
  background: url(../images/right_arrow.png) no-repeat center center;
  left: 14%;
  right: 0;
  margin: auto;
}

.gallery-slider .owl-item {
  transform: scale(0.9) !important;
  transition: all 0.5s ease-in-out;
}

.gallery-slider .owl-item .item::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgb(255 255 255 / 41%);
  transition: all 0.5s ease-in-out;
  opacity: 1.1;
}
.gallery-slider .owl-item.active.center {
  transform: scale(1.1) !important;
  transition: all 0.5s ease-in-out;
}

.gallery-slider .owl-item.active.center .item::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  /* background: rgb(255 255 255 / 41%); */
  transition: all 0.5s ease-in-out;
  opacity: 0;
}

#contact_section {
  background: url(../images/banner/webp/contact_us_bg.webp) no-repeat center
    center;
  /* height: 100vh; */
  filter: brightness(0.8);
  display: flex;
  align-items: center;
}

.contact_section_content .section_title h2 {
  font-size: 30px;
  text-align: left;
  color: #fff;
}
/* form css */
.contact_section_content {
  background: #2726268c;
  backdrop-filter: blur(10px);
  width: 30%;
  padding: 25px;
  margin-left: 10%;
}

#contact_form input.form_input,
.sticky_input .form_input {
  background: transparent;
  border: 1px solid #ffffff;
  padding: 12px 15px;
  /* color: #ffffff; */
  color:#000;
  width: 100%;
}
#contact_form select{
  background: transparent;
  border: 1px solid #ffffff;
  padding: 12px 15px;
  color: #ffffff;
  width: 100%;
}
#contact_form select option{
  color: #000;
}

#contact_form [type=submit]{
  margin-top: 21px;
}
/* .sticky_input label{color: #fff;} */
#contact_form label{
  color: #fff;
}

#sticky_form_section .close_btn {
  position: absolute;
  color: #fff;
  background: none;
  border: 0;
  top: 45px;
  right: 10px;
}

section#brochure_download_form {
  position: fixed;
  top: 16%;
  right: 0;
  left: 0;
  width: 23%;
  margin: auto;
  /* display: flex; */
  flex-direction: column;
  align-items: center;
  background: #ffffff;
  z-index: 99999;
}

#brochure_form {
  padding: 10px;
}

#brochure_download_form .section_title {
  margin-bottom: 10px;
}

#brochure_download_form .section_title h2 {
  color: #000;
  font-size: 25px;
  font-weight: 700;
}

#brochure_download_form form#sticky_form {
  background: transparent;
  width: 100%;
  padding: 20px 20px;
  padding-bottom: 0px;
}

#brochure_download_form .sticky_input .form_input {
  background: transparent;
  border: 1px solid #000;
  padding: 5px 15px;
  color: #000;
  width: 100%;
}

#brochure_download_form .sticky_input input#sticky_input_phone.form_input {
  padding: 12px 45px;
}

#brochure_download_form .contact_submit_btn input#banner_input_submit {
  background: #000000;
}

#brochure_download_form .form_box .intl-tel-input .selected-flag {
  height: 100%;
  max-height: 51px;
  padding: 25px 10px;
}
.whatsapp_sticky_btn {
  position: fixed;
  top: 26%;
  bottom: 0;
  right: 10px;
  margin: auto;
  display: flex;
  align-items: center;
  z-index: 999;
}

input#contact_input_phone.form_input {
  padding: 12px 45px;
}

section#brochure_download_form #sticky_input_submit {
  background-color: #000 !important;
  color: #fff !important;
}

#contact_form input#contact_input_submit,
.sticky_submit_btn #sticky_input_submit {
  background: #060f13 !important;
  color: #fff !important;
  border: 0;
  font-size: 20px;
}

.contact_input input {
  color: #fff !important;
  border-color: #fff !important;
}

.contact_submit_btn input#banner_input_submit {
  background: #fff;
}

.contact_input label:nth-child(1) {
  color: #fff;
  font-size: 15px;
  font-weight: 300;
  padding-bottom: 5px;
}

.form_box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 20px;
}

.form_box .intl-tel-input {
  width: auto;
}

.form_box .intl-tel-input .country-list .flag-box,
.intl-tel-input .country-list .country-name {
  color: #000;
}

.form_box .intl-tel-input .selected-flag {
  height: 100%;
  max-height: 45px;
  padding: 52px 10px;
}

.error {
  color: #d10508;
}

.copy_right {
  display: flex;
  justify-content: space-between;
  padding: 10px;
  font-size: 13px;
}

.rera_img p {
  text-align: center;
  color: #fff;
  letter-spacing: 0px;
}

.rera_img {
  padding: 15px 0px;
}

.rera_img p a {
  color: #fff;
  text-decoration: none;
}

.copyright_wrapper a {
  color: #dead7e;
  text-decoration: none;
}

.mfp-close-btn-in .mfp-close,
.mfp-title {
  background: none;
}

/* form css */

/* Sticky form */

.sticky_form {
  background: #122b3b;
  padding: 10px 15px;
}

.sticky_form#contact_form select,.sticky_form#contact_form input{
  padding: 5px 15px;
} 
.sticky_form#contact_form [type=submit] {
  margin-top: 0;
}

label.checkbox-inline {
  display: flex;
  align-items: flex-start;
  gap: 5px;
}

input#agree {
  margin: 5px 0px;
}

.privacy_policy_tc {
  color: #fff;
  font-size: 12px;
}

#brochure_download_form .privacy_policy_tc,
#pop_sticky_form .privacy_policy_tc {
  color: #000;
}

section#sticky_form_section {
  position: fixed;
  top: 12%;
  /* top:8%; */
  right: -313px;
  min-height: auto;
  width: 310px;
  z-index: 9999;
  transition: all 0.5s ease-in-out;
}

#sticky_form_section.active {
  right: 0;
  transition: all 0.5s ease-in-out;
}

button.enquire_now_btn {
  font-size: 19px;
  background: #dead7e;
  border: 1px solid #dead7e;
  border-radius: 10px 10px 0px 0px;
  color: #000;
  position: absolute;
  top: 42%;
  left: -32%;
  padding: 10px 18px;
  transform: rotate(270deg);
}

/* Disclaimer */

div#disclaimer .disclaimer_content {
  background: #fff;
  display: block;
  width: 45%;
  margin: 13% auto;
  padding: 15px;
  overflow-y: scroll;
  line-height: 30px;
}

div#disclaimer .section_paragraph p {
  text-align: justify;
  color: #000;
}

/* Whatsaap btn */

.whatsapp-btn {
  background: #4ac04b;
  width: auto;
  display: inline-block;
  padding: 5px;
  border-radius: 100%;
  position: fixed;
  right: 20px;
  bottom: 18%;
  z-index: 9999;
}
.whatsapp-btn svg {
  width: 45px;
  fill: #fff;
}

.sticky_submit_btn #sticky_input_submit {
  background: #ffffff !important;
  color: #000000 !important;
  border: 0;
  font-size: 15px;
  padding: 6px 24px;
}

.sticky_submit_btn {
  text-align: center;
}

#sticky_form_section .form_box .intl-tel-input .selected-flag {
  padding: 25px 10px;
}

/* footer section */

.address_wrapper {
  display: flex;
  gap: 45px;
}

.address_box p {
  position: relative;
  color: #f1f1f1;
  font-size: 16px;
  font-weight: 300;
  margin: 0;
  margin-bottom: 10px;
}

.address_box:nth-child(1) p::after {
  width: 61%;
}

.address_box p::after,
.social_wrapper p::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  border-bottom: 1px solid #f1f1f1;
  width: 25%;
}

.address_box span a {
  text-decoration: none;
  color: #fff;
}

.social_wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.social_wrapper p {
  position: relative;
  color: #f1f1f1;
  font-size: 25px;
  font-weight: 300;
  margin: 0;
  margin-bottom: 10px;
}

.social_wrapper p::after {
  width: 100%;
}

.address_box span {
  color: #f1f1f1;
  font-size: 13px;
  font-weight: 300;
}

.contact_wrapper {
  padding: 30px 0px;
}

.contact_wrapper,
.social_box {
  display: flex;
  justify-content: space-between;
}

.copyright_wrapper p {
  color: #dead7e;
  text-align: center;
  margin: 0;
}

.mobile {
  display: none;
}

.title_wrapper {
  padding-bottom: 25px;
}

.section_banner_mobile {
  display: none;
}
#brochure_download_form form.sticky_form {
  background: #ffffff;
  padding: 0 10px;
}
/*Responsive css*/

@media only screen and (max-width: 1440px) {
  a.marquee_map_btn {
    border: 1px solid #fff;
    padding: 10px;
    font-size: 14px;
  }

  section#liftstyle_container {
    /* background-size: 72%; */
  }

  section#liftstyle_container .section_paragraph p {
    width: 85%;
  }

  .world_content {
    min-height: 84vh;
  }
}

@media only screen and (max-width: 1366px) {
  .navbar ul {
    padding-left: 0px;
  }

  section#brochure_download_form{
    top: 5%;
  }

  a.marquee_map_btn {
    border: 1px solid #fff;
    padding: 10px 2px;
    font-size: 14px;
  }

  .elt_amenities_wrapper {
    padding: 0px 5%;
    gap: 62px;
  }

  #reimagined_container .section_title h2::before {
    right: 48%;
  }

  #reimagined_container .section_title h2::after {
    left: 48%;
  }

  #location_container .section_title h2::before {
    right: 32%;
  }

  #location_container .section_title h2::after {
    left: 32%;
  }

  /* #contact_section {
    height: 110vh;
  } */

  .contact_section_content {
    width: 35%;
  }

  .form_box {
    gap: 10px !important;
  }

  .world_box_content {
    width: 48%;
  }

  .whatsapp_sticky_btn {
    top: 36%;
    right: 0px;
  }
}

@media only screen and (max-width: 1280px) {
  #elt-banner-section .video_banner #myVideo {
    height: 80vh;
  }

  #gallery_section .section_title h2::before {
    right: 16%;
  }

  #gallery_section .section_title h2::after {
    left: 16%;
  }
}

@media only screen and (max-width: 1200px) {
  .elt_amenities_wrapper {
    padding: 0px 0%;
    gap: 50px;
    margin: 30px 0px;
  }

  .amenities_content_box .section_title {
    margin-bottom: 0px;
  }

  .amenities_content_box {
    top: 8%;
  }

  .lifestyle_box {
    width: 65%;
  }

  .amenities_content_box .section_title h2 {
    width: 35%;
  }

  section#sticky_form_section {
    /* width: 27%; */
  }

  .navbar ul {
    padding-left: 0px;
  }
  .navbar ul li {
    margin: 0px 5px;
  }

  .header_logo a img {
    width: 100%;
  }

  section#liftstyle_container {
    background-size: contain;
  }

  .world_box_content {
    width: 57%;
  }

  .marquee_map_info p {
    width: 100%;
  }
  .marquee_map_img {
    width: 100%;
  }

  .location_box_content .section_paragraph {
    padding: 20px 0px;
  }
  .marquee_map_content.active {
    padding: 0;
  }

  .contact_section_content {
    width: 45%;
  }

  #elt-banner-section .video_banner #myVideo {
    height: 65vh;
  }

  #privilage_container .section_title h2::after,
  #location_container .section_title h2::after {
    left: 38%;
  }
  #privilage_container .section_title h2::before,
  #location_container .section_title h2::before {
    right: 38%;
  }

  #gallery_section .section_title h2::before {
    right: 20%;
  }

  #gallery_section .section_title h2::after {
    left: 20%;
  }

  #world_container .section_title h2::after {
    left: 42%;
  }
  #world_container .section_title h2::before {
    right: 42%;
  }

  section#brochure_download_form {
    width: 30%;
  }
}

@media only screen and (min-width: 800px) and (max-width: 1200px) {
}

@media only screen and (max-width: 1024px) {
  #privilage_container .section_title h2::before,
  #location_container .section_title h2::before {
    right: 40%;
  }

  #privilage_container .section_title h2::after,
  #location_container .section_title h2::after {
    left: 40%;
  }

  section#privilage_container .section_paragraph p {
    width: 75%;
  }

  #reimagined_container .section_title h2::before {
    right: 64%;
  }

  #reimagined_container .section_title h2::after {
    left: 64%;
  }

  #gallery_section .section_title h2::after {
    left: 21%;
  }

  #world_container .section_title h2::before {
    right: 45%;
  }

  #world_container .section_title h2::after {
    left: 45%;
  }

  #gallery_section .section_title h2::before {
    right: 21%;
  }

  .privilage_info p {
    font-size: 16px;
  }

  #elt_amenities .section_title h2 {
    width: 38%;
  }

  a.marquee_map_btn {
    font-size: 12px;
  }

  section#brochure_download_form {
    width: 35%;
  }

  .elt_amenities_box {
    width: 190px;
    min-height: 150px;
  }
}

@media only screen and (max-width: 996px) {
  .navbar {
    position: absolute;
    top: -275px;
    left: 0;
    z-index: 1;
    width: 100%;
    background: #ffffff;
    transition: all 0.5s ease-in-out;
  }

  .navbar.active {
    top: 100px;
    transition: all 0.5s ease-in-out;
  }

  .navbar ul {
    display: block;
    width: 100%;
    text-align: center;
  }

  .navbar ul li a,
  .navbar ul li a:hover {
    color: #68583c;
  }

  .mobile_header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 18px;
    position: relative;
    z-index: 9;
  }

  .menu {
    display: flex;
    flex-direction: column;
    gap: 8px;
    align-items: center;
  }

  .menu span {
    border-bottom: 3px solid #ffffff;
    width: 26px;
    transition: all 0.5s ease-in-out;
  }

  .header.background {
    background-color: #fff;
  }

  /* .header.background .menu span {
    border-color: #000;
  } */

  .menu span:nth-child(2) {
    width: 15px;
    margin-right: 10px;
    transition: all 0.5s ease-in-out;
  }

  .menu.active span:nth-child(2) {
    opacity: 0;
    transition: all 0.5s ease-in-out;
  }

  .menu.active span:nth-child(1) {
    transform: rotate(45deg) translateX(15px);
    transition: all 0.5s ease-in-out;
  }

  .menu.active span:nth-child(3) {
    transform: rotate(-45deg) translateX(15px);
    transition: all 0.5s ease-in-out;
  }

  .header_logo {
    text-align: left;
  }

  .navbar ul {
    padding: 0;
  }

  .banner_text_img {
    width: 70%;
  }
  a.btn.price_btn {
    font-size: 15px;
  }

  .section_title h2 {
    font-size: 31px;
  }

  #elt_amenities .section_title h2 {
    width: 75%;
  }

  .mobile .world_content {
    position: unset;
  }
}

@media only screen and (max-width: 820px) {
  #elt_amenities .section_title {
    top: 11%;
  }

  section#sticky_form_section {
    /* width: 80%; */
  }

  #elt-banner-section .video_banner #myVideo {
    height: 30vh;
  }

  .navbar.active {
    top: 133px;
  }

  section#privilage_container .section_paragraph p {
    width: 80%;
  }

  #privilage_container .section_title h2::before,
  #location_container .section_title h2::before {
    right: 41%;
  }

  #privilage_container .section_title h2::after,
  #location_container .section_title h2::after {
    left: 41%;
  }

  #reimagined_container .section_title h2::before {
    right: 64%;
  }

  #reimagined_container .section_title h2::after {
    left: 64%;
  }

  #world_container .section_title h2::before {
    right: 48%;
  }

  #world_container .section_title h2::after {
    left: 48%;
  }

  #gallery_section .section_title h2::before {
    right: 22%;
  }

  #gallery_section .section_title h2::after {
    left: 22%;
  }

  #privilage_container .section_title h2::before,
  #privilage_container .section_title h2::after,
  #reimagined_container .section_title h2::before,
  #reimagined_container .section_title h2::after,
  #world_container .section_title h2::before,
  #world_container .section_title h2::after,
  #location_container .section_title h2::before,
  #location_container .section_title h2::after,
  #gallery_section .section_title h2::before,
  #gallery_section .section_title h2::after {
    top: 14px;
  }

  section#brochure_download_form {
    width: 44%;
  }

  section#liftstyle_container {
    min-height: 45vh;
  }

  .world_content_wrapper {
    width: 60%;
  }

  section#liftstyle_container {
    background-size: cover;
    background-position: initial;
    /* height: 55vh; */
  }

  section#liftstyle_container .section_paragraph p {
    width: 100%;
    text-align: justify;
  }

  .desktop {
    display: block;
  }

  .mobile {
    display: none;
  }

  .word_tab_content {
    min-height: 360px;
  }

  .word_tab_content p,
  .world_box_content_inner p {
    color: #fff;
    font-size: 18px;
    padding-left: 18px;
  }
  .world_box {
    display: flex;
    flex-direction: column;
    text-align: center;
    gap: 15px;
    flex-wrap: wrap;
    justify-content: space-evenly;
    z-index: 9;
  }

  #interactive-map {
    width: 55%;
  }

  .world_content {
    /* flex-direction: column; */
    gap: 5%;
    min-height: 50vh;
  }

  .world_box_content {
    width: 60%;
  }

  table.world_table tr td {
    color: #fff;
    padding: 5px 15px;
    font-size: 16px;
  }

  .world_box a {
    padding: 12px 8px;
    font-size: 16px;
  }

  .reimagined_box .reimagined_caption {
    bottom: 40px;
  }

  .reimagined_caption p {
    font-size: 20px;
  }

  #elt_amenities .section_title h2 {
    width: 40%;
  }

  .amenities_content_box .section_title {
    margin-bottom: 25px;
  }

  .amenities_content_box {
    top: 11%;
  }
  .elt_amenities_wrapper {
    padding: 0px 0%;
    gap: 15px;
    margin: 0;
  }

  /* #elt_amenities {
    height: 75vh;
  } */

  .contact_section_content {
    width: 65%;
  }

  /* #contact_section {
    height: 65vh;
  } */

  .elt_amenities_box {
    width: 180px;
    min-height: 148px;
    padding: 0px 9px;
  }
}

@media only screen and (max-width: 768px) {
  .section_paragraph p {
    /* text-align: justify; */
  }

  .section_banner_mobile {
    display: block;
    padding-bottom: 25px;
  }
  #liftstyle_container .section_banner_mobile {
    padding-bottom: 0px;
  }

  #villa_container .section_paragraph p {
    width: 95%;
  }
  .privilage_box .privilage_info {
    transform: translateY(0%);
  }
}

@media only screen and (max-width: 479px) {
  header.header {
    padding: 15px 0px;
    margin-top: 0px;
    position: static;
    width: 100%;
    z-index: 99;
  }

  .navbar.active {
    top: 92px;
  }

  .mfp-close-btn-in .mfp-close {
    color: #dead7e !important;
  }

  .whatsapp-btn svg {
    width: 35px;
    fill: #fff;
  }

  .header.background {
    background: #4a4a4ae3;
    margin: 0;
    padding: 10px 0;
  }

  #elt-banner-section .video_banner #myVideo {
    height: 20vh;
  }

  .elt_amenities_box .img_box img {
    height: 45px;
    object-fit: contain;
  }

  #interactive-map {
    width: 75%;
  }

  .img_box img {
    width: 45px;
  }

  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 90%;
  }

  .world_box a {
    padding: 10px 5px;
    font-size: 14px;
  }

  .desktop {
    display: none;
  }

  #elt_amenities {
    padding-bottom: 0;
    margin-bottom: 0;
    padding-top: 0px;
  }

  .world_above_img {
    display: none;
  }

  #pop_sticky_form {
    position: fixed;
    top: 0;
    /* top: 5%; */
    left: 0;
    right: 0;
    margin: auto;
    width: 80%;
  }

  section#brochure_download_form {
    width: 80%;
  }

  #pop_sticky_form form.sticky_form {
    background: #ffffff;
    padding: 0 10px;
    /* width: 75%; */
  }
 

  #pop_sticky_form form.sticky_form .form_box{
    gap: 2px !important;
  }

  #pop_sticky_form .section_title {
    margin-bottom: 10px;
  }

  #pop_sticky_form .section_title h2 {
    color: #000;
    font-size: 20px;
  }

  #pop_sticky_form .sticky_input .form_input {
    border: 1px solid #000000;
    color: #000;
    padding: 5px;
  }

  #pop_sticky_form #sticky_input_submit {
    background: #000 !important;
    color: #fff !important;
    font-size: 16px;
    display: flex;
    justify-content: center;
    width: 100%;
    padding: 14px 0px;
  }

  .world_content {
    min-height: 70vh;
  }

  .mfp-hide {
    display: none;
  }

  .form_box .intl-tel-input .selected-flag {
    padding: 25px 10px;
  }

  #contact_section .form_box .intl-tel-input .selected-flag {
    padding: 52px 10px;
  }

  a.pop_enquire_btn.mobile {
    position: fixed;
    top: unset;
    bottom: 0;
    left: 0;
    transform: rotate(0deg);
    z-index: 9999;
    font-size: 22px;
    width: 100%;
    padding: 10px 0px;
    border-radius: 0;
    text-decoration: none;
    background: #dead7e;
    color: #000;
    text-align: center;
    font-weight: 600;
  }

  a.pop_enquire_btn.mobile .fa-envelope {
    margin-right: 10px;
  }

  #elt_amenities .section_title {
    top: 5%;
  }

  #elt_amenities .section_title h2 {
    width: 72%;
  }

  .price_btn_wrapper {
    gap: 13px;
    flex-wrap: wrap;
    justify-content: center;
  }

  a.btn.price_btn {
    margin-top: 0px;
  }

  .mobile {
    display: block;
  }
  .header_logo a img {
    width: 60%;
  }
  .elt-banner-wrapper {
    height: 100vh;
  }

  .elt_amenities_box {
    width: 158px;
    padding: 8px;
    min-height: 150px;
  }

  /* #elt_amenities {
    height: 115vh;
  } */

  .elt_amenities_wrapper {
    padding: 0px;
    gap: 15px;
    top: 0%;
  }

  .section_title h2 {
    font-size: 25px;
  }

  #villa_container .section_paragraph p {
    font-size: 16px;
    width: 85%;
    line-height: 26px;
    margin-bottom: 30px;
  }
  .location_box_content .section_paragraph p {
    line-height: 26px;
  }

  .section_paragraph p {
    font-size: 15px;
  }

  section#privilage_container .section_paragraph p {
    width: 95%;
  }

  #privilage_container .section_title h2::before,
  #privilage_container .section_title h2::after,
  #reimagined_container .section_title h2::before,
  #reimagined_container .section_title h2::after,
  #world_container .section_title h2::before,
  #world_container .section_title h2::after,
  #location_container .section_title h2::before,
  #location_container .section_title h2::after,
  #gallery_section .section_title h2::before,
  #gallery_section .section_title h2::after {
    top: 14px;
  }

  #privilage_container .section_title h2::before,
  #location_container .section_title h2::before {
    right: 80%;
  }

  #privilage_container .section_title h2::after,
  #location_container .section_title h2::after {
    left: 80%;
  }

  #gallery_section .section_title h2::before {
    right: 45%;
  }

  #gallery_section .section_title h2::after {
    left: 45%;
  }

  #world_container .section_title h2::before {
    right: 84%;
    background-size: 48%;
  }

  #world_container .section_title h2::after {
    left: 84%;
    background-size: 48%;
  }

  section#reimagined_container {
    text-align: center;
    padding-top: 6px;
  }

  #reimagined_container .section_title h2::before {
    right: 60%;
    top: 40px;
  }

  #reimagined_container .section_title h2::after {
    left: 60%;
    top: 40px;
  }
  #reimagined_container .section_title h2::after,
  #reimagined_container .section_title h2::before {
    content: none;
  }

  section#reimagined_container .section_paragraph p {
    padding: 0px 10px;
  }

  .brochure_btn {
    position: unset;
    font-size: 15px;
    width: 55%;
  }

  #villa_container .section_paragraph p:nth-child(2) {
    font-size: 18px;
  }

  .reimagined_gallery_wrapper .owl-nav {
    width: 100%;
    justify-content: center;
    margin-bottom: 15px;
  }

  section#liftstyle_container {
    height: auto;
    background: #e7dad0;
    padding: 0px;
    padding-bottom: 50px;
    margin-top: 0px;
  }

  .amenities-slider .owl-nav {
    display: none;
  }

  .lifestyle_box {
    width: 75%;
  }

  .marquee_map_content {
    display: none;
  }

  .world_content {
    flex-direction: column;
  }
  .world_content_wrapper {
    width: 95%;
    padding-top: 30px;
  }

  .world_box {
    gap: 5px 0px;
    justify-content: space-evenly;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: 15px;
    z-index: 9;
  }
  .world_box_content {
    width: 100%;
  }

  .word_tab_content p,
  .world_box_content_inner p {
    padding-left: 10px;
  }

  table.world_table tr td {
    padding: 12px 10px;
    font-size: 15px;
  }

  .location_box_content .section_paragraph {
    padding: 20px 0px;
  }

  .location_box_content .section_paragraph {
    padding: 20px 0px;
  }
  .marquee_map_content {
    gap: 25px 45px !important;
    padding-left: 0px !important;
    flex-direction: column;
    align-items: center;
  }

  .marquee_map_box {
    display: none;
  }

  .social_wrapper {
    margin-top: 25px;
  }

  #contact_section {
    height: auto;
  }

  .marquee_map_img {
    width: 70%;
    text-align: center;
  }
  .marquee_map_info {
    padding: 10px 0px;
    text-align: center;
  }
  .marquee_map_info p {
    width: 100%;
    color: #000;
  }

  .contact_section_content {
    background: #2726268c;
    backdrop-filter: blur(10px);
    width: 100%;
    padding: 25px;
    margin-left: 0%;
  }

  .contact_wrapper,
  .address_wrapper {
    flex-direction: column;
    text-align: center;
  }

  .address_box:nth-child(1) p::after {
    width: 43%;
  }

  .address_box p::after,
  .social_wrapper p::after {
    left: 0;
    right: 0;
    margin: auto;
  }

  .world_box_content_inner {
    backdrop-filter: blur(10px);
    background: rgb(134 134 134 / 46%);
    padding: 15px 0px;
    min-height: 310px;
  }

  .location-content .mfp-close-btn-in .mfp-close {
    color: #000 !important;
  }

  .world_box a {
    text-decoration: none;
    color: #fff;
    padding: 15px 10px;
    background: rgb(150 150 150 / 65%);
    backdrop-filter: blur(10px);
    font-size: 15px;
  }

  #villa_container {
    padding-top: 0px;
  }
  .mb-pt-45 {
    padding-top: 45px !important;
  }
  section#gallery_section {
    padding-top: 0px;
  }
  button.enquire_now_btn {
    left: -72px;
    padding: 5px 18px;
    font-size: 12px;
  }
  .whatsapp_sticky_btn {
    right: 0;
  }
  .whatsapp_sticky_btn img {
    width: 32px;
  }
  .mobile-padding-space {
    padding: 20px !important;
    padding-top: 55px !important;
  }

  .rera_img {
    padding-bottom: 60px;
  }

  .rera_img p {
    font-size: 10px;
  }

  .amenities_content_box .section_title {
    margin-bottom: 30px;
  }

  .amenities_content_box {
    top: 5%;
  }
}

@media only screen and (max-width: 390px) {
  #elt_amenities .section_title h2 {
    width: 70% !important;
  }
}

@media only screen and (max-width: 360px) {
  #elt_amenities .section_title h2 {
    width: 85%;
  }

  .elt_amenities_box {
    width: 164px;
    padding: 8px;
    min-height: 140px;
  }

  #privilage_container .section_title h2::before,
  #location_container .section_title h2::before {
    right: 85%;
    background-size: 55%;
  }

  #privilage_container .section_title h2::after,
  #location_container .section_title h2::after {
    right: 85%;
    background-size: 55%;
  }

  section#liftstyle_container {
    /* height: 122vh; */
  }

  .world_box_content {
    width: 90%;
  }

  a.btn.price_btn {
    padding: 10px 18px;
  }

  .brochure_btn {
    width: 58%;
  }

  .world_box a {
    padding: 10px 6px;
  }
}
